<?php

/*+++++++++++++++++++++++++++++++++++++++++++++

  Script: Maian Gallery v2.0
  Written by: David Ian Bennett
  E-Mail: support@maianscriptworld.co.uk
  Website: http://www.maianscriptworld.co.uk

  +++++++++++++++++++++++++++++++++++++++++++++
  
  This File: footer.php
  Description: Public Footer

  +++++++++++++++++++++++++++++++++++++++++++++*/

if (!defined('PARENT')) {
  exit;
}

$tpl_footer = new Savant2();
$tpl_footer->assign('FOOTER', $msg_script.' '.$msg_script2.'. '.$msg_script30);
$tpl_footer->assign('FOOTER2', $msg_script31);
$tpl_footer->assign('TEMPLATE',$msg_script4);
$tpl_footer->assign('THEME_SWITCHER',themeSwitcher($theme));
$tpl_footer->assign('IS_CART_ENABLED',($SETTINGS->cart && !isset($banned) ? true : false));
$tpl_footer->assign('CATEGORIES_TXT', $msg_header14);
$tpl_footer->assign('CART_TXT', $msg_header13);
$tpl_footer->assign('VIEW_CART_TXT', $msg_header15);
$tpl_footer->assign('ADV_SEARCH', $msg_header9);
$tpl_footer->assign('SEARCH', $msg_header5);
$tpl_footer->assign('CATEGORIES_SELECT_LIST',buildCategoriesSelectList((isset($_GET['category']) ? $_GET['category'] : '0')));
$tpl_footer->assign('CATEGORIES_ORDERED_LIST',buildCategoriesOrderedList());
$tpl_footer->assign('KEY_VALUE',(isset($_GET['keywords']) ? cleanEvilTags($_GET['keywords']) : ''));
$tpl_footer->assign('AS_URL', ($SETTINGS->modr ? 'advanced-search.html' : 'index.php?cmd=advanced-search'));
$tpl_footer->assign('H_URL', ($SETTINGS->modr ? 'index.html' : 'index.php'));
$tpl_footer->assign('S_CURRENT', ($cmd=='search' || $cmd=='advanced-search' ? ' class="current_page_item"' : ''));
$tpl_footer->assign('CART_DATA', ($SETTINGS->cart && !isset($banned) ? ($MGA_CART->cartCount()>0 ? '<a href="'.($SETTINGS->modr ? 'view-cart.html' : 'index.php?cmd=view-cart').'" title="'.$msg_header10.'"><span class="bold">'.$MGA_CART->cartCount().'</span></a> ' : '<span class="bold">'.$MGA_CART->cartCount().'</span>').' '.($MGA_CART->cartCount()==1 ? $msg_header6 : $msg_header7).'<span class="bold_price">'.get_cur_symbol($MGA_CART->cartTotal(),$PP->ppCurrency).($MGA_CART->cartCount()>0 ? ' - <a href="'.($SETTINGS->modr ? 'view-cart.html' : 'index.php?cmd=view-cart').'" title="'.$msg_header10.'">'.$msg_header11.'</a>' : '').'</span>' : date($SETTINGS->date_format)));
$tpl_footer->assign('CART_LINKS', ($SETTINGS->cart && !isset($banned) ? ($MGA_CART->cartCount()>0 ? '<a href="'.($SETTINGS->modr ? 'view-cart.html' : 'index.php?cmd=view-cart').'" title="'.$msg_header10.'"><span class="bold">'.$MGA_CART->cartCount().'</span></a> ' : '<span class="bold">'.$MGA_CART->cartCount().'</span>').' '.($MGA_CART->cartCount()==1 ? $msg_header6 : $msg_header7).'<span class="bold_price">'.get_cur_symbol($MGA_CART->cartTotal(),$PP->ppCurrency).($MGA_CART->cartCount()>0 ? ' - <a href="'.($SETTINGS->modr ? 'view-cart.html' : 'index.php?cmd=view-cart').'" title="'.$msg_header10.'">'.$msg_header11.'</a>' : '').'</span>' : ''));
$tpl_footer->assign('ITEMS_IN_CART',$MGA_CART->cartCount().' '.($MGA_CART->cartCount()==1 ? $msg_header6 : $msg_header7));
$tpl_footer->assign('CART_TOTAL',get_cur_symbol($MGA_CART->cartTotal(),$PP->ppCurrency));
$tpl_footer->assign('CART_URL', ($SETTINGS->modr ? 'view-cart.html' : 'index.php?cmd=view-cart'));
$tpl_footer->display('themes/'.$theme.'/footer.tpl.php');

?>
